Package com.google.android.exoplayer2.ui

## Interface StyledPlayerView.FullscreenButtonClickListener

- Enclosing class:
    StyledPlayerView

      public static interface StyledPlayerView.FullscreenButtonClickListener

  Listener invoked when the fullscreen button is clicked. The implementation is responsible for changing the UI layout.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `onFullscreenButtonClick​(boolean isFullScreen)` | Called when the fullscreen button is clicked.

- - ### Method Detail

    - #### onFullscreenButtonClick

          void onFullscreenButtonClick​(boolean isFullScreen)

      Called when the fullscreen button is clicked.
      Parameters:
        `isFullScreen` - `true` if the video rendering surface should be fullscreen, `false` otherwise.